.register-form-style {
  display: flex;
  flex-direction: column;
  margin: auto;
  text-align: left;
  min-height: 30rem;
  align-items: center;
}

input {
  border-radius: 10px;
  border: 2px solid #b68566;
  background: #fff;
  padding: 1rem;
  width: 20rem;
  font-family: "Goudy Bookletter 1911", "sans serif";
  margin-bottom: 2rem;
}

input::placeholder {
  color: black;
  font-size: 1.2rem;
}

.button-brown {
  color: #fff;
  font-family: "Goudy Bookletter 1911", "sans serif";
  font-size: large;
  width: 10rem;
  border: none;
  margin-top: 2rem;
}

.register-link {
  color: black;
  font-size: 20px;
}

.hidden-label {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
